/*
2.8.1 - Метод получения доступных для работы в ЭДО ящиков (lk/Account/GetEdoBox)
*/
import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "EDO", "/operators");

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Account/GetEdoBox`, 
		params: {}, 
		log: true, 
	});
}